import { jsx } from "react/jsx-runtime";
import { FileRsIcon } from "@phosphor-icons/react/dist/ssr";
import { forwardRef } from "react";
import { ExperimentalIcon } from "../experimental/Icon.js";
const FileRs = forwardRef(
  ({ variant = "regular", ...props }, forwardedRef) => {
    return /* @__PURE__ */ jsx(ExperimentalIcon, { ref: forwardedRef, "data-name": "FileRs", ...props, children: /* @__PURE__ */ jsx(FileRsIcon, { weight: variant }) });
  }
);
FileRs.displayName = "FileRs";
Object.assign(FileRs, { isGdsIcon: true });
export {
  FileRs
};
